# 请求拒付

在沙盒模式下请求拒付：

- To access the sandbox mode, pass "mode":"sandbox" when you [get the 
  token](/zh/api/pay-station/operation/create-token/).

- 需在用于测试的同一个项目中以沙盒模式进行测试支付。

- 交易状态必须不能为refunded、cancelled。

- Your role in the account has to be at least Financial manager. (You can 
  find it in the Settings > Members section.)

- Refer to the instructions for more information 
  about this testing scenario.


注：Refer to the documentation for more information about other testing scenarios.

Endpoint: POST /merchants/{merchant_id}/projects/{project_id}/payments/{transaction_id}/chargeback
Version: 2.0
Security: basicAuth

## Path parameters:

  - `merchant_id` (integer, required)
    商户ID。

  - `project_id` (integer, required)
    项目ID。

  - `transaction_id` (integer, required)
    交易ID。

## Response 422 fields (application/json):

  - `message` (string)
    可能返回以下消息之一：
- Error processing chargeback. Try again or use another payment.
- Payment not found. Check payment ID.
- Payment does not belong to this project.
- Not test payment. Chargeback is possible only for payments made in sandbox mode.
- Incorrect payment status. Chargeback is possible only for payments with “Completed” status.


## Response 204 fields

## Response 404 fields
